DoraCMS v2.18登陆绕过(CVE-2022-35147)

威胁等级
高危
漏洞分类
认证绕过/未认证
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2022-3836
CVE
CVE-2022-35147
CNVD
-
CNNVD
-

漏洞描述

DoraCMS v2.18 及更早版本,因为使用相同的jwt密钥,所以登陆可绕过

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.

POC下载

环境验证

该POC暂无验证环境

壮士

历史积分:4427
提交POC:462